<!DOCTYPE html>





<html lang="zh-CN">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=2">
<meta name="theme-color" content="#00896C">
<meta name="generator" content="Hexo 3.9.0">
  <link rel="apple-touch-icon" sizes="180x180" href="/images/favicon-128x128.ico?v=7.4.1">
  <link rel="icon" type="image/png" sizes="32x32" href="/images/favicon-32x32.ico?v=7.4.1">
  <link rel="icon" type="image/png" sizes="16x16" href="/images/favicon-16x16.ico?v=7.4.1">
  <link rel="mask-icon" href="/images/logo.svg?v=7.4.1" color="#00896C">

<link rel="stylesheet" href="/css/main.css?v=7.4.1">

<link rel="stylesheet" href="//fonts.googleapis.com/css?family=Monda:300,300italic,400,400italic,700,700italic|Roboto Slab:300,300italic,400,400italic,700,700italic|PT Mono:300,300italic,400,400italic,700,700italic&display=swap&subset=latin,latin-ext">
<link rel="stylesheet" href="/lib/font-awesome/css/font-awesome.min.css?v=4.7.0">


<script id="hexo-configurations">
  var NexT = window.NexT || {};
  var CONFIG = {
    root: '/',
    scheme: 'Muse',
    version: '7.4.1',
    exturl: false,
    sidebar: {"position":"left","display":"post","offset":12,"onmobile":false},
    copycode: {"enable":false,"show_result":false,"style":null},
    back2top: {"enable":true,"sidebar":false,"scrollpercent":false},
    bookmark: {"enable":false,"color":"#00896C","save":"auto"},
    fancybox: false,
    mediumzoom: false,
    lazyload: false,
    pangu: false,
    algolia: {
      appID: '',
      apiKey: '',
      indexName: '',
      hits: {"per_page":10},
      labels: {"input_placeholder":"Search for Posts","hits_empty":"We didn't find any results for the search: ${query}","hits_stats":"${hits} results found in ${time} ms"}
    },
    localsearch: {"enable":false,"trigger":"auto","top_n_per_article":1,"unescape":false,"preload":false},
    path: '',
    motion: {"enable":true,"async":false,"transition":{"post_block":"fadeIn","post_header":"slideDownIn","post_body":"slideDownIn","coll_header":"slideLeftIn","sidebar":"slideUpIn"}},
    translation: {
      copy_button: '复制',
      copy_success: '复制成功',
      copy_failure: '复制失败'
    },
    sidebarPadding: 40
  };
</script>

  <meta name="description" content="无论在世界什么地方，钱，永远都是最有效、最直接的通行证">
<meta name="keywords" content="notes">
<meta property="og:type" content="article">
<meta property="og:title" content="Rough words">
<meta property="og:url" content="https://tianlin.space/2019/10/10/rough-words/index.html">
<meta property="og:site_name" content="Tianlin Beta">
<meta property="og:description" content="无论在世界什么地方，钱，永远都是最有效、最直接的通行证">
<meta property="og:locale" content="zh-CN">
<meta property="og:updated_time" content="2019-10-10T11:15:37.144Z">
<meta name="twitter:card" content="summary">
<meta name="twitter:title" content="Rough words">
<meta name="twitter:description" content="无论在世界什么地方，钱，永远都是最有效、最直接的通行证">
  <link rel="canonical" href="https://tianlin.space/2019/10/10/rough-words/">


<script id="page-configurations">
  // https://hexo.io/docs/variables.html
  CONFIG.page = {
    sidebar: "",
    isHome: false,
    isPost: true,
    isPage: false,
    isArchive: false
  };
</script>

  <title>Rough words | Tianlin Beta</title>
  








  <noscript>
  <style>
  .use-motion .brand,
  .use-motion .menu-item,
  .sidebar-inner,
  .use-motion .post-block,
  .use-motion .pagination,
  .use-motion .comments,
  .use-motion .post-header,
  .use-motion .post-body,
  .use-motion .collection-header { opacity: initial; }

  .use-motion .logo,
  .use-motion .site-title,
  .use-motion .site-subtitle {
    opacity: initial;
    top: initial;
  }

  .use-motion .logo-line-before i { left: initial; }
  .use-motion .logo-line-after i { right: initial; }
  </style>
</noscript>

</head>

<body itemscope itemtype="http://schema.org/WebPage">
  <div class="container use-motion">
    <div class="headband"></div>

    <header id="header" class="header" itemscope itemtype="http://schema.org/WPHeader">
      <div class="header-inner"><div class="site-brand-container">
  <div class="site-meta">

    <div>
      <a href="/" class="brand" rel="start">
        <span class="logo-line-before"><i></i></span>
        <span class="site-title">Tianlin Beta</span>
        <span class="logo-line-after"><i></i></span>
      </a>
    </div>
  </div>

  <div class="site-nav-toggle">
    <div class="toggle" aria-label="切换导航栏">
      <span class="toggle-line toggle-line-first"></span>
      <span class="toggle-line toggle-line-middle"></span>
      <span class="toggle-line toggle-line-last"></span>
    </div>
  </div>
</div>


<nav class="site-nav">
  
  <ul id="menu" class="menu">
      
      
      
        
        <li class="menu-item menu-item-home">
      
    

    <a href="/" rel="section"><i class="fa fa-fw fa-home"></i>首页</a>

  </li>
      
      
      
        
        <li class="menu-item menu-item-about">
      
    

    <a href="/about/" rel="section"><i class="fa fa-fw fa-user"></i>关于</a>

  </li>
      
      
      
        
        <li class="menu-item menu-item-tags">
      
    

    <a href="/tags/" rel="section"><i class="fa fa-fw fa-tags"></i>标签</a>

  </li>
      
      
      
        
        <li class="menu-item menu-item-categories">
      
    

    <a href="/categories/" rel="section"><i class="fa fa-fw fa-th"></i>分类</a>

  </li>
      
      
      
        
        <li class="menu-item menu-item-archives">
      
    

    <a href="/archives/" rel="section"><i class="fa fa-fw fa-archive"></i>归档</a>

  </li>
  </ul>

    

</nav>
</div>
    </header>

    
  <div class="back-to-top">
    <i class="fa fa-arrow-up"></i>
    <span>0%</span>
  </div>


    <main id="main" class="main">
      <div class="main-inner">
        <div class="content-wrap">
          <div id="content" class="content">
            

  <div class="posts-expand">
      
  
  
  <article itemscope itemtype="http://schema.org/Article" class="post-block " lang="zh-CN">
    <link itemprop="mainEntityOfPage" href="https://tianlin.space/2019/10/10/rough-words/">

    <span hidden itemprop="author" itemscope itemtype="http://schema.org/Person">
      <meta itemprop="name" content="Tianlin">
      <meta itemprop="description" content="">
      <meta itemprop="image" content="/images/avatar.gif">
    </span>

    <span hidden itemprop="publisher" itemscope itemtype="http://schema.org/Organization">
      <meta itemprop="name" content="Tianlin Beta">
    </span>
      <header class="post-header">
        <h1 class="post-title" itemprop="name headline">Rough words

          
        </h1>

        <div class="post-meta">
            <span class="post-meta-item">
              <span class="post-meta-item-icon">
                <i class="fa fa-calendar-o"></i>
              </span>
              <span class="post-meta-item-text">发表于</span>

              
                
              

              <time title="创建时间：10月 10日 19 19:09:25 / 修改时间：19:15:37" itemprop="dateCreated datePublished" datetime="2019-10-10T19:09:25+08:00">10月 10日 19</time>
            </span>
          
            

            
          
            <span class="post-meta-item">
              <span class="post-meta-item-icon">
                <i class="fa fa-folder-o"></i>
              </span>
              <span class="post-meta-item-text">分类于</span>
              
                <span itemprop="about" itemscope itemtype="http://schema.org/Thing"><a href="/categories/notes/" itemprop="url" rel="index"><span itemprop="name">notes</span></a></span>

                
                
              
            </span>
          

          

        </div>
      </header>

    
    
    
    <div class="post-body" itemprop="articleBody">

      
        <p>无论在世界什么地方，钱，永远都是最有效、最直接的通行证</p><a id="more"></a>
<p>电视都是：给你多少万，离开我女儿。现实都是：给我们多少万，否则离开我女儿</p>
<p>现在人和人之间的矛盾，主要是来源于有那么一拨人，惯于用圣人的标准衡量别人，用贱人的标准要求自己</p>
<p>世上99%的事情都能用钱解决，剩下的1%，需要更多的钱解决</p>
<p>理想和现实总是有差距的，幸好还有差距，不然，谁还稀罕理想</p>
<p>灰姑娘本来就是富家千金，丑小鸭本来就是白天鹅，这世上根本没有从不好能完全变成美好的可能</p>
<p>生命中许多的错失，是因为我们不坚持、不努力、不挽留，然后欺骗自己说一切都是命运</p>
<p>不管你多大年龄，是什么性格的人，只要你有太容易相信人的特点，你就拥有了绝对死穴</p>
<p>和善良对峙的，不一定只是邪恶，也可能是残酷。和理想对峙的，不一定只是世俗，也可能是天真</p>
<p>为什么要努力赚钱？因为怕跟人握手，人家戴的是卡地亚，你戴的是橡皮筋</p>
<p>快乐分享错了人，就成了显摆，难过分享错了人，就成了矫情，甚至一个笑话</p>
<p>现在，你不努力让自己过上想要的生活，那你以后，就会用大把的时间，去应付自己不想要的生活</p>
<p>没有美丽的外表，根本没人会去在意你美好的内心，这就是现实</p>
<p>别人一问起你，你就和盘托出，你以为这是热情和健谈，其实，这就是孤独</p>
<p>在这个滥情的年代，一声“亲爱的”充其量也就是个你好，一句“下次请你吃饭”顶多算个谢谢，何必太认真</p>
<p>人性就是这样，自卑才炫耀，缺爱才花心。你的招摇，除了证明内心虚弱，说明不了任何东西</p>
<p>有人往你胸口插了一刀，反过来说你敏感，你把刀插回去，他却说你“这点小事至于么”</p>
<p>信任就像手机的最后一格电，你总以为还有很多额度可供你挥霍，但等你发现电量不多的时候，一切都晚了</p>
<p>许多时候，使我们不快乐的，其实是一些芝麻小事，我们可以躲闪一头大象，却躲不开一只苍蝇</p>
<p>最浅薄的关系就是：一件小事你没顺着他的心，就会让他忘记了你所有的好，最凉不过人心</p>
<p>千万不要把自己的软弱展现给别人看，千万不要把自己的狼狈述说给别人听。因为根本没有人会觉得你很可怜，只会觉得你很没用</p>
<p>瘦子在叫嚣着减肥、学霸在抱怨自己又考砸了、土豪在皱着眉头哭穷、生活就是这般虚伪</p>
<p>人生四大悲剧：能力配不上梦想，收入配不上享用，容貌配不上矫情，见识配不上年龄</p>
<p>疼你的人给你卡，爱你的人给你现金，宠你的人给你买礼物，喜欢你的人给你发红包，钱不能衡量一切，但能证明一切</p>
<p>以前的亲戚都是亲人，现在有的亲戚说难听点儿，就是有点儿血缘关系的路人</p>
<p>在这个年头里：能干得不如能说的，有情的不如有颜的，掏心的不如掏钱的，厚道的不如圆滑的</p>
<p>什么都藏不住，什么事情都忍不住要说出来，后来慢慢的发现，这样做真的好傻，安全感和安慰都是自己给的，别人只会看热闹不嫌事大</p>

    </div>

    
    
    
        
      

      <footer class="post-footer">
          
            
          
          <div class="post-tags">
            
              <a href="/tags/notes/" rel="tag"># notes</a>
            
          </div>
        

        

          <div class="post-nav">
            <div class="post-nav-next post-nav-item">
              
                <a href="/2019/10/09/git-command/" rel="next" title="Git Command">
                  <i class="fa fa-chevron-left"></i> Git Command
                </a>
              
            </div>

            <span class="post-nav-divider"></span>

            <div class="post-nav-prev post-nav-item">
              
            </div>
          </div>
        
      </footer>
    
  </article>
  
  
  

  </div>


          </div>
          

        </div>
          
  
  <div class="toggle sidebar-toggle">
    <span class="toggle-line toggle-line-first"></span>
    <span class="toggle-line toggle-line-middle"></span>
    <span class="toggle-line toggle-line-last"></span>
  </div>

  <aside class="sidebar">
    <div class="sidebar-inner">
        
        
        
        
      

      <ul class="sidebar-nav motion-element">
        <li class="sidebar-nav-toc">
          文章目录
        </li>
        <li class="sidebar-nav-overview">
          站点概览
        </li>
      </ul>

      <!--noindex-->
      <div class="post-toc-wrap sidebar-panel">
      </div>
      <!--/noindex-->

      <div class="site-overview-wrap sidebar-panel">
        <div class="site-author motion-element" itemprop="author" itemscope itemtype="http://schema.org/Person">
  <p class="site-author-name" itemprop="name">Tianlin</p>
  <div class="site-description" itemprop="description"></div>
</div>
<div class="site-state-wrap motion-element">
  <nav class="site-state">
      <div class="site-state-item site-state-posts">
        
          <a href="/archives/">
        
          <span class="site-state-item-count">4</span>
          <span class="site-state-item-name">日志</span>
        </a>
      </div>
    
      
      
      <div class="site-state-item site-state-categories">
        
        <span class="site-state-item-count">5</span>
        <span class="site-state-item-name">分类</span>
        
      </div>
    
      
      
      <div class="site-state-item site-state-tags">
        
        <span class="site-state-item-count">7</span>
        <span class="site-state-item-name">标签</span>
        
      </div>
    
  </nav>
</div>



      </div>

    </div>
  </aside>
  <div id="sidebar-dimmer"></div>


      </div>
    </main>

    <footer id="footer" class="footer">
      <div class="footer-inner">
        <div class="copyright">&copy; <span itemprop="copyrightYear">2019</span>
  <span class="with-love" id="animate">
    <i class="fa fa-user"></i>
  </span>
  <span class="author" itemprop="copyrightHolder">Tianlin</span>
</div>

<!--
  <div class="powered-by">由 <a href="https://hexo.io" class="theme-link" rel="noopener" target="_blank">Hexo</a> 强力驱动 v3.9.0</div>
-->
  <span class="post-meta-divider">Give you color see see ^_^</span>

<!--
  <div class="theme-info">主题 – <a href="https://theme-next.org" class="theme-link" rel="noopener" target="_blank">NexT.Muse</a> v7.4.1</div>
-->

        












        
      </div>
    </footer>
  </div>

  
    
  
  <script color='0,0,255' opacity='0.5' zIndex='-1' count='99' src="/lib/canvas-nest/canvas-nest.min.js"></script>
  <script src="/lib/anime.min.js?v=3.1.0"></script>
  <script src="/lib/velocity/velocity.min.js?v=1.2.1"></script>
  <script src="/lib/velocity/velocity.ui.min.js?v=1.2.1"></script>
<script src="/js/utils.js?v=7.4.1"></script><script src="/js/motion.js?v=7.4.1"></script>
<script src="/js/schemes/muse.js?v=7.4.1"></script>
<script src="/js/next-boot.js?v=7.4.1"></script>



  





















  

  

  

</body>
</html>
